@import url('/src/styles/styles.less');

.thread-item {

    .ant-card-head {
        background-color: #f8f9fa;
        color: @primary;
    }

    .editor .ql-editor {
        min-height: 2em;
    }

    .thread-item-edit-icon {
        color: @primary;
    }

    .thread-item-delete-icon {
        color: #c91c00;
    }

    .thread-item-edit-icon:hover, .thread-item-delete-icon:hover {
        cursor: pointer;
    }

    .forum-thread-item-comment-wrapper {
        li {
            width: 100%;
        }
    }
}

.forum-thread-item-load-more-comment {
    background-color: transparent;
    border: none;
}

.forum-thread-item-content {

    margin-top: 1rem;

    .ql-editor {
        padding: 0;
    }
}

.comment {
    .ant-collapse.ant-collapse-center {
        background: none;
        border: none;
        display: flex;
        justify-content: center;
        margin: 1rem 0;
    }

    .forum-thread-item-load-more-comment:hover {
        cursor: pointer;
        text-decoration: underline;
    }
}

